/* community related icons */
.adobe-ideas-icon {
  background-image: url(/assets/img/search/CommIdea.svg);
}

.adobe-blog-icon {
  background-image: url(/assets/img/search/CommBlog.svg);
}

.adobe-qanda-icon {
  background-image: url(/assets/img/search/CommQuestion.svg);
}

.adobe-forum-icon {
  background-image: url(/assets/img/search/CommDiscussion.svg);
}

.adobe-LikeKudos-icon {
  background-image: url(/assets/img/search/LikeKudos.svg);
}

.adobe-Reply-icon {
  background-image: url(/assets/img/search/Reply.svg);
}

.adobe-Views-icon {
  background-image: url(/assets/img/search/Views.svg);
}

.adobe-Solution-icon {
  background-image: url(/assets/img/search/Solution.svg);
}

.adobe-community-icon {
  background-image: url(/assets/img/search/CommunityIcon.svg);
}

/* adobe sitemap related cons */
.adobe-CourseIcon-icon {
  background-image: url(/assets/img/search/CourseIcon.svg);
}
.adobe-CourseColor-icon {
  background-image: url(/assets/img/search/CourseColorIcon.svg);
}

.adobe-DocumentationIcon-icon {
  background-image: url(/assets/img/search/DocumentationIcon.svg);
}

.adobe-EventIcon-icon {
  background-image: url(/assets/img/search/EventIcon.svg);
}

.adobe-TroubleshootIcon-icon {
  background-image: url(/assets/img/search/TroubleshootIcon.svg);
}

.adobe-TutorialIcon-icon {
  background-image: url(/assets/img/search/TutorialIcon.svg);
}
.adobe-bookmark-icon {
  background-image: url(/assets/img/search/Smock_BookmarkSingleOutline_18_N3.svg);
}
.adobe-user-icon {
  background-image: url("/assets/img/search/Smock_User_18_N.svg");
}
